.item_detail_top {
z-index: -1;
}
.wodupe {
background-color:#cf2525
}
.quicktabs-wrapper {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: none;
}
.panel-group {
content:"\f0ab"
}
.homepage {
border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}
.mgContent {
margin-left: 0!important;
}
.k2453adv4 {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/small_right.png) no-repeat top left;	width:19px;	height:14px;  margin-right:0px; float:left;	margin-top:0px
}
.site-description {
border-bottom:3px solid
}
.language-and-actions-container {
font-family:arial; color: black; font-size: 12px;
}
.footer-colmn2 {
font-family: arial; FONT-SIZE: 10pt; COLOR: white; margin-left: 0pt; font-weight: normal; TEXT-DECORATION: none;
}
#ctl00_ucmenu_divReg {
opacity:1
}
.cff-list-container {
font-family:arial; color:white; font-size: 12px;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
margin:0 7.6%;width:58.4%;float:left
}
.d18g5410p {
background: #d4dbe4;
	color: #000;
	text-decoration: none;
}
.comment_content {
color: white; background:red;
}
.site-footer {
display:flex;flex-wrap:wrap;line-height:1.5
}
.view-id-box_most {
margin-left:0
}
.manual-range-control {
opacity:.6
}
.ft_btm {
font-family:arial; color:white; font-weight:bold; font-size:75%; background:red; border-left:1pt solid windowtext; border-top:1pt solid windowtext; border-bottom:.5pt solid windowtext; border-right:.5pt solid windowtext;
}
.recipeInstructions {
height:100%;flex:1;-o-object-fit:cover;object-fit:cover
}
.product_tag-tailoring {
display: block;
    font-size: 24px;
    line-height: 26px;
    color: #e6af07;
    text-transform: uppercase;
    margin: 0 0 20px;
    padding: 0 0 10px;
    border-bottom: 1px dashed rgba(67, 67, 67, 0.4);
    text-align: center;
}
.no-comments {
opacity: 0!important;
	filter: alpha(opacity=0)!important;
	pointer-events: none;
}
.e329eedv2 {
color: white;
	font-size: 14px;
	padding-bottom: 5px;
}
.tb-left {
padding-top:1px;
height:26px;
}
.swiper-button-prev {
background-color:#DAF4F0; margin-left:-560px; margin-top:3px; border-right:#808080 1px solid; padding-right:12px; border-top:#808080 1px solid; padding-left:5px; Z-INDEX:1; VISIBILITY:hidden; padding-bottom:2px; OVERFLOW:hidden; border-left:#808080 1px solid; padding-top:2px; border-bottom:#808080 1px solid; POSITION:absolute;
}
.card {
color:blue; margin-left:5px; font-family:"Verdana"; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.r138k3te8 {
content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	font-family:Tahoma, Geneva, sans-serif
}
.post-likes-widget-placeholder {
visibility: hidden;
		top: 100px; 
		left: 50%;
		margin-left: -300px;
		width: 520px;
		background: #eee url(modal-gloss.png) no-repeat -200px -80px;
		position: absolute;
		z-index: 101;
		padding: 30px 40px 34px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
}
.search-form {
color: white; background:red;
}
.pdf {
cursor:pointer; position:relative;	background:url(../assets/bullets2.png) no-repeat bottom left;	width:19px;	height:19px;  margin-right:0px; float:left; margin-top:0px
}
.fauxcolumn-outer {
font-size:16px
}
.ipsBox_withphoto {
padding-left:2px;
padding-right:5px;
}
.nologin_notice {
content:"\f16b"
}
.fw1854lo5 {
font-weight: normal;
	font-style: italic;
}
.mobilebar {
border: 2px solid #f7e700;
}
.tabcontent {
BACKGROUND-COLOR: #CCCC00; MARGIN-LEFT:-175px; MARGIN-TOP:1px; BORDER: #808080; PADDING: 1px; Z-INDEX: 1; VISIBILITY: hidden; OVERFLOW: hidden; POSITION: absolute
}
.woof_sid_home_page {
color: white; background:purple;
}
.widget_tab_recent {
background: red; color: white;
}
.col-md-9 {
color: #888;
}
.avia-menu {
padding:0 0 0 10px;background:url("//img.echosting.cafe24.com/design/skin/default/common/ico_title.gif") 0 2px no-repeat;font-size:12px;color:#272823;
}
.n-title {
box-shadow:none;border-radius:0
}
.elementor-element-98e641c {
width: 49%;
}
.Toplinks {
margin-bottom: 1em;
}
.sd-like {
list-style: none;
    padding: 0;
    margin: 0;
}
.latest_newsarea {
margin:0 5px 0 10px;
}
.thrv_wrapper {
color:#6ec1e4;font-family:"Roboto", Sans-serif;font-weight:600;
}
.childcontent {
font-family:arial,sans-serif; color: #00c; font-size: 10pt; TEXT-DECORATION: underline;
}
.links {
color: white; background:red;
}
.grid_4 {
background-color: #b9cee1;
    border-color: #a0bad2;
}
.post-summary {
font-family:"Roboto", Sans-serif;font-weight:400;
}
.ipbnav {
width:310px;
}
.generate-sections-inside-container {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; LINE-HEIGHT:140%
}
.dropdown {
color: #333
}
.article {
margin-right:5%;
    margin-bottom:5%;
}
.img_wrap_left {
content:"\f0f7"
}
.tp-bottom {
float: none;
		width: 100%;
}
.large {
font-weight: bold;
}
.comment-metadata {
BORDER-TOP: #e9e9db 1px solid; font-weight: bold; BACKGROUND: red; COLOR: white; BORDER-BOTTOM: #e9e9db 1px solid;
}
.elementor-element-7738b95 {
width:calc(16.66667% - 1.04167em)
}
.elementor-element-8158e7f {
color: yellow; background: red;
}
.mi-bi {
background-position:0 -711px
}
.comment-childs {
content:"\f1d4"
}
.fxb-basis-auto {
background: url(../img/corner-br.gif) no-repeat right bottom;
}
.swiper-button-next {
-webkit-box-shadow:inset 1px 0 0 rgba(0,0,0,0.15),inset 0 -1px 0 rgba(0,0,0,0.15);-moz-box-shadow:inset 1px 0 0 rgba(0,0,0,0.15),inset 0 -1px 0 rgba(0,0,0,0.15);box-shadow:inset 1px 0 0 rgba(0,0,0,0.15),inset 0 -1px 0 rgba(0,0,0,0.15)
}
.icon {
width: 97%;
		margin-bottom: 10px;
}
.star_rating {
color:yellow; background:#cc0000; text-decoration:underline;
}
.views-field-title {
display:block
}
.post-footer-line-3 {
background-color:#24292d;color:#fff
}
.pagetitle {
padding: 0 1em;
  font-size: 1.6em;
}
.container_wrap {
content: "\e919";
}
#AdSense1 {
margin:0 0 0 20px;padding:0 0 0 20px;font-weight:bold;color:#CF1919;
}
#menuLinha2 {
font-size: small;
  text-align: center;
  opacity: 0.55;
  margin: 10px;
}
#story-continues-10 {
box-sizing: border-box; display: block; float: none; clear: both; width: auto; margin: 0;
}
#footer-2-1 {
width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;
}
#toctitle {
overflow: visible;
}
#post_id_65016 {
width:100%
}
